Paul

Paul

Planned

In the ploi dashboard you can adjust the PHP version for sites. It would be nice if this could also be done in the API. I didn't see the option in the API documentation.

You may use @ to mention someone.

Change PHP version site level

1 total vote
Paul
  • Dennis moved item to board Planned

    1 week ago
  • Paul moved item to project API Level Requests

    1 week ago
  • Paul created the item

    1 week ago